h5.text-heading {
	position: relative;
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
h5.text-heading::after {
	position: absolute;
	background-color: #3c4147;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
	content: "";
}
h3.intro-line {
	font-size: 24px;
	letter-spacing: 2px;
	margin-bottom: 20px;
}
p.desc-text {
	font-size: 14px;
	line-height: 22px;
}


.btn.contact-btn {
	background-color: transparent;
	border: 2px solid #64666B;
	border-radius: 0;
	height: 36px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
	float: right;
}
.btn.contact-btn:hover {
	background-color: #64666B;
}

.btn.subscribe-btn {
	display: inline-block;
	background-color: transparent;
	border: 2px solid #787A6C;
	border-radius: 0;
	width: auto;
	height: 36px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
	float: right;
}
.btn.subscribe-btn:hover {
	background-color: #787A6C;
}



.btn.btn-booking {
	color: #8b1f07;
	background-color: transparent;
	border: 2px solid #8b1f07;
	border-radius: 0;
	margin-top: 15px;
	font-weight: 600;
	letter-spacing: 2px;
}
.btn.btn-booking:hover,
 .btn.btn-booking:focus {
 	color: #fff;
 	background-color: #8b1f07; 
 }